/*- Bullet Point Spacing Styles  ---------------------------*/
.spaced-out { 
padding-top: 10px; 
line-height: 100%; 
} 
/*- END Bullet Point Spacing Styles  ---------------------------*/
.bodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.bookText {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
}
.bookTextSmall {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
}
.crumbText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
/*----------------------------*/
.bodyTextHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #043391;
}
.bodyTextHeaderBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.bodyTextHeaderMaroon{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.sloganHeaderRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #FF0000;
	font-weight: bold;
}
.sloganHeaderMaroon{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color: #990000;
	font-weight: bold;
}
.sloganHeaderBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #000000;
	font-weight: bold;
}
/*----------------------------*/
.footerText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.footerText A:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
.footerText A:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
.footerText A:active {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
.footerText A:hover {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
/*----------------------------*/ 
.menuText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.menuText A:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.menuText A:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.menuText A:active {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.menuText A:hover {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
/*----------------------------*/ 
.pitchText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.pitchText A:link {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
.pitchText A:visited {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
.pitchText A:active {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
.pitchText A:hover {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
/*----------------------------*/
.thintable { 
	border-style: solid; border-width: 1px 
}
.thintablerbl {
	BORDER-RIGHT: #929291 1px solid; BORDER-TOP: #929291 1px none; BORDER-LEFT: #929291 1px solid; BORDER-BOTTOM: #929291 1px solid 
}

Chilean state copper producer Codelco has launched an international tender to supply solar power for the electrowinning process at its 99.9%